<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>24</id>
	<updated>2022-10-25</updated>
	<feature name="DBVNIT">
		<param dbv="1">2.0</param>
		<param dbv="278">5.0</param>
		<param dbv="434">10.0</param>
		<param dbv="767">30.0</param>
		<param dbv="1169">72.9</param>
		<param dbv="1186">75.0</param>
		<param dbv="1636">150.0</param>
		<param dbv="2620">380.0</param>
		<param dbv="3515">800.0</param>
		<param dbv="4000">1600.0</param>
		<param dbv="4095">2500.0</param>
	</feature>
</DisplayEngineConfig>